@charset "utf-8";
/* CSS Document */

/*個別ページ*/

.yoji_main {
  margin: -10px 0 0;
}

.yoji_main .jyukugo {
  font-size: 80px;
  line-height: 1.4;
}

.yoji_wrap .tag {
  display: flex;
  align-items: center;
  margin: 17px 0 20px;
}

.yoji_wrap .tag li {
  margin: 0 10px 10px 0;
  font-weight: bold;
}

.yoji_wrap .tag li:last-child {
  margin: 0 0 10px 0;
}

.yoji_wrap .tag li a {
  margin: 0;
}

.yoji_wrap .tag a {
  display: inline-block;
  margin: 0 0 0 2px;
  padding: 2px 7px;
  border-radius: 4px;
  text-align: center;
  color: #128bcf;
  border: 1px solid #128bcf;
  background: #ecf8ff;
  font-size: 15px;
  font-weight: normal;
}

.yoji_wrap .word_wrap {
  border: none;
}

/*用途別トップ*/
.yoji_usetop .data_cont {
  margin: 0 0 40px;
}

.yoji_usetop .search_parts li {
  width: 32%;
  height: 55px;
  margin: 0 14px 10px 0;
}

.yoji_usetop .search_parts li a {
  font-size: 20px;
}

.yoji_usetop .search_parts li:nth-child(3n) {
  margin: 0 0 10px 0;
}

.yoji_usetop .search_parts li br {
  display: none;
}

/*用途別一覧*/

.yoji_useall .word_wrap {
  margin: 20px 0 0;
  border-bottom: none;
}

.yoji_useall .word_list {
  width: 100%
}

.yoji_useall .word_list ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.yoji_useall .word_list li {
  width: 32%;
  margin: 0 14px 4px 0;
}

.yoji_useall .word_list li:nth-child(3n) {
  margin: 0 0 4px 0;
}

/*検索結果*/

.yoji_search #search_result .ttl_while {
  font-feature-settings: "palt";
  letter-spacing: 1px;
  padding: 2px 0 0 10px;
}

.yoji_search .cat_list .bold {
  font-size: 32px; 
  letter-spacing: 1px;
}

.yoji_search .cat_list .normal {
  font-size: 16px;  
}


/*タブレット横*/
@media screen and (max-width:1150px){
  .yoji_usetop .data_cont {
    margin: 0 0 20px;
  }
}

@media screen and (max-width:960px){

  .yoji_main {
    margin: -15px 0 -10px;
  }
  
  .yoji_main .jyukugo {
    line-height: 1.5;
  }

  .yoji_usetop .search_parts li {
    margin: 0 8px 10px 0;
    height: 65px!important;
  }

}

@media screen and (max-width:750px){

  .header_logo h1 {
    width: 70%;
    top: 14px;
  }

  .yoji_usetop .search_parts li {
    width: 32%!important;
  }

  .yoji_usetop .search_parts li a {
    font-size: 18px;
  }

  .yoji_useall .word_list li {
    width: 100%;
    margin: 0 0 4px 0;
  }

  .yoji_useall .word_list li:nth-child(3n) {
    margin: 0 0 4px 0;
  }
  
  .yoji_search .cat_list .bold {
    width: 40%;
    font-size: 25px;
    letter-spacing: 0;
  }
  .yoji_wrap .tag {
    margin: 15px 15px 0;
    flex-wrap: wrap;
  }
  /*padding調整*/
  .yoji_wrap .data_cont  {margin: 15px;}
}

@media screen and (max-width:680px){

  .yoji_usetop .search_parts li {
    width: 49%!important;
  }
  
  
}

@media screen and (max-width:480px){

  .header_logo h1 {
    top: 13px;
    width: 66%;
  }
  
  .yoji_wrap .tag li {
    font-size: 14px;
    margin: 0 8px 10px 0;
  }
  
  .yoji_wrap .tag li:last-child {
    margin: 0 0 10px 0;
  }
  
  .yoji_wrap .tag a {
    margin: 0 0 0 1px;
    padding: 2px 5px;
  }
  
  .yoji_wrap .word_wrap {
    margin: 15px 0 15px;
  }

  .yoji_useall .word_wrap {
    margin: 0;
    padding: 0;
  }
  
  .yoji_usetop .search_parts li {
    line-height: 1.3!important;
  }
  
  .yoji_usetop .search_parts li a {
    font-size: 17px;
  }
  
  .yoji_usetop .search_parts li br {
    display: block;
  }
  
  .yoji_search .cat_list .normal {
    font-size: 14px;
  }
	.yoji_main .jyukugo {
		margin: 0 0 -15px;
	}
}

@media screen and (max-width:320px){
  
  .yoji_search .cat_list .bold {
    font-size: 22px;
  }

  .yoji_usetop .search_parts li a {
    font-size: 15px;
  }
  
}